AnsweredAssumed Answered

     Ghostscript 9.07 not detected by Qualys agents

Question asked by Phillip Adesagba on Jan 3, 2019
Latest reply on Jan 4, 2019 by Shyam Raj

Investigating Ghostscript 9.07 not being detected by agent. It seems a small amount of vulnerabilities will not be detected if they require an open port when using agents. Could someone please help?

Outcomes